import Vue from 'vue'
import App from './App'

// 权限组件
import { permissionsSlot } from '@/component/permissionsSlot'

Vue.config.productionTip = false

Vue.component('permissionsSlot', permissionsSlot)

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
